ISCSI0000 - Bug #716

SHL1500#PISI0000000000000DDO00DDOO0OOO0DDDOD

08/20/2020 09:30 AM - jy Wang

Status: Resolved Start date: 08/20/2020

Priority: Normal Due date:

Assignee: jy Wang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Related issues:

Related to ISCS#FEP - Bug #727: L15 PIS 1000000000,000000 Resolved 08/24/2020

History

#1 - 08/20/2020 09:33 AM - Hanging Liu
- Assignee set to jy Wang

#2 - 08/24/2020 04:52 PM - shixun yan
- Related to Bug #727: L15 PIS0000000000,000000 added

#3 - 08/25/2020 02:34 PM - xiangyang li

- Status changed from New to In Progress

#4 - 10/21/2020 09:40 AM - Hanqing Liu

- Status changed from In Progress to Resolved
